@charset "Shift-JIS";

#PRODUCT-HEAD-AREA {
	color: #333;
	background: url(/Qnavi/Images/line_h_dotted.gif) repeat-x left bottom;
	padding-bottom: 5px;
	/zoom: 1;
}

#PRODUCT-HEAD-AREA:after {
	content: '';
	display: block;
	clear: both;
}

#PRODUCT-HEAD-AREA .left {
	float: left;
	width: 400px;
}

#PRODUCT-HEAD-AREA .right {
	float: right;
	width: 160px;
	text-align: center;
}

#PRODUCT-HEAD-AREA h1 {
	font-size: 117%;
}

#PRODUCT-HEAD-AREA h1 strong {
	font-size: 125%;
	display: block;
	margin-top: 4px;
}

#PRODUCT-HEAD-AREA .titleHeader p {
	font-size: 117%;
	font-weight: bold;
	margin-top: 4px;
}

#PRODUCT-HEAD-AREA .productInfo {
	/zoom: 1;
	font-size: 0;
	line-height: 0;
}

#PRODUCT-HEAD-AREA .productInfo:after {
	content: '';
	display: block;
	clear: both;
}

#PRODUCT-HEAD-AREA .productInfo li {
	float: left;
	padding: 0 4px 5px 0;
	_display: inline;
}

#PRODUCT-INFO-AREA {
	/zoom: 1;
}

#PRODUCT-INFO-AREA:after {
	content: '';
	display: block;
	clear: both;
}

#PRODUCT-INFO-AREA .left {
	float: left;
	width: 285px;
}

#PRODUCT-INFO-AREA .right {
	float: right;
	width: 254px;
}

#PRODUCT-INFO-AREA div.left dl.movie {
	margin-top: 20px;
}

#PRODUCT-INFO-AREA div.left dl.movie dt {
	margin-bottom: 10px;
	font-size: 0;
	line-height: 0;
}

#PRODUCT-INFO-AREA div.left dl.movie ul li {
	margin-right: 12px;
}

#LEFT-PANE div.staffRecom {
	border:1px solid #599bcc;
	width:748px;
}

#LEFT-PANE div.staffRecom .ttl {
	width:160px;
	min-height:40px;
	height: auto !important;
	height: 40px;
	margin:10px 0 8px 8px;
	float:left;
}

#LEFT-PANE div.staffRecom .txt {
	width:570px;
	border-left:1px solid #599bcc;
	min-height:40px;
	height: auto !important;
	height: 40px;
	margin:10px 0 8px 8px;
	float:left;
}

#LEFT-PANE div.staffRecom .txt p {
	padding:5px 10px 5px 20px;
}


/* ‰E‘¤ */

#DELIVERY-DATE {
	color: #333;
	font-weight: bold;
	text-align: center;
}

#BTN-CART-AREA {
	position: relative;
	left: 0;
	top: 0;
	/zoom: 1;
}

#CTO-ITEM-LIST {
	padding: 10px;
	_zoom: 1;
}

#TOGGLE-CTO-ITEM-LIST {
	background-image: url(/Qnavi/Images/bt_cto_toggle.gif);
}

#SHOPPING-INFO .disabled {
	cursor: not-allowed;
}

#MESSAGE-BALLOON {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 206px;
	text-align: left;
}

#MESSAGE-BALLOON .messageBalloonBody {
	background: url(/Qnavi/Images/bg_balloon_body.png) repeat-y 0 center;
	padding: 5px 30px 5px 15px;
}

#MESSAGE-BALLOON li {
	background: url(/Qnavi/Images/ic_arrow_yellow.gif) no-repeat 0 3px;
	padding-left: 10px;
	color: #1058d0;
	font-weight: bold;
	_zoom: 1;
}

#MESSAGE-BALLOON p {
	margin-top: 5px;
	padding-left: 10px;
}

#MESSAGE-BALLOON a {
	color: #1058d0;
}

#KOKUIN-FRAME {
	display: none;
}

#KOKUIN-FRAME iframe {
	width: 100%;
	height: 560px;
}

#dtl-img {
	width:252ppx;
	height:189px;
}

.janSerialSet .errorMessage {
	color: #e50000;
	font-weight: bold;
	padding: 8px;
	border: 1px solid #e50000;
	margin-bottom: 8px;
}
.janSerialBody {
	margin-bottom: 20px;
}
.janSerialBody dl {
	display: none;
}
.janSerialBody dt {
	font-weight: bold;
	width: 100px;
	float: left;
}
.janSerialBody dd.txt {
	width: 469px;
	float: left;
}
.janSerialBody dd.txt input {
	width: 455px;
}
.janSerialBody dd.txt .attention {
	color: #cc0000;
	display: block;
	margin-top: 7px;
	background: url(/Qnavi/Images/ic_jan_attn.gif) left no-repeat;
	padding: 1px 0 1px 21px;
}
.janSerialBody dd.txt .attention img {
	vertical-align: middle;
	margin-right: 8px;
}
.janSerialBody dd.btn {
	float: left;
}
ul.productInfo li a {
	display: none;
}
ul.ssjTokuten li a {
	display: none;
}